Subject: Re: [lojban] {za'o} in space

From: [email-masked]
Date: Sat, 30 Sep 2000 12:44:08 EDT

Aulun makes a good point, but, since the cases cited are all propositions of 
locomotion, the change is not necessary (though clarifying). In locomotion, 
there is an automatic conversion between space and time, such that (the 
important case now) going on too long just is going too far and conversely, 
for the time of completion is defined by reaching a certain point. Going 
past that point is going on too long, and going on beyond that time is going 
too far.